/* Space out content a bit */
body {
  color:#5a5a5a;
  background:#eee;
}
h1,h2,h3,h4,h5 {
/*font-family:"Sintony",Helvetica,Arial,sans-serif;*/
font-family: 'Fjalla One',Helvetica,Arial,sans-serif;
}
h2.heading {color:#FF10AF;text-transform:uppercase;font-weight:normal;text-align:center;}
h3.heading {color:#2c3489;text-align:center;}
a, .blue {color:#2c3489;}
a:hover {color:#3E49BB;}
.container {
	padding-left:0px;
	padding-right:0px;
}
.row {
	margin:0px;
}

/* Custom page header */
.header {
   background:#2c3489;
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3E49BB), to(#2c3489));
   background-image: -webkit-linear-gradient(top, #3E49BB, #2c3489); 
   background-image: -moz-linear-gradient(top, #3E49BB, #2c3489);
   background-image: -ms-linear-gradient(top, #3E49BB, #2c3489);
   background-image: -o-linear-gradient(top, #3E49BB, #2c3489);
	color:#fff;
	margin-bottom:10px;
	min-height:85px;
}
.header h1 {
  color:#fff;
  font-size:40px;
  font-weight:normal;
  margin:0px;
  text-align:center;
}
.header h1 a {color:#fff;}
.header h1 a:hover {color:#fff;text-decoration:none;}
.lead {text-align:justify; padding: 10px 10px 10px 10px;}
.ad {text-align:center;}
/* Custom page footer */
.footer {
	color:#fff;
	background:#7f7f7f;
	text-align:center;
	min-height:50px;
	padding:10px;
	margin:20px 0 0 0px;
}
.footer p{font-size:10px;padding:10px 0px 20px;margin:0px;}
.footer a {font-size:12px;color:#fff;}


/* Customize container */
@media (min-width: 768px) {
  .container {
    max-width: 730px;
  }
 
}

@media (min-width: 480px) {
 .header h1 {
  line-height: 85px;
  }  
}
.container-narrow > hr {
  margin: 30px 0;
}

.row {
  margin: 40px 0;
}
.row h4 {font-weight:normal;text-align:center;}


.accent, .map h3, .map a {color:#FF10AF;}
.btn {
color:#fff;
   background:#2c3489;
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3E49BB), to(#2c3489));
   background-image: -webkit-linear-gradient(top, #3E49BB, #2c3489); 
   background-image: -moz-linear-gradient(top, #3E49BB, #2c3489);
   background-image: -ms-linear-gradient(top, #3E49BB, #2c3489);
   background-image: -o-linear-gradient(top, #3E49BB, #2c3489);
	color:#fff;
}
.btn:hover, .btn:focus {color:#fff;
  border-color: #2c3489;
  background-color: #2c3489;
  background-image: none;}
.btn-pink {
background:#FF10AF;
/* Safari 4+, Chrome 1-9 */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fc77e2), to(#FF10AF));

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #fc77e2, #FF10AF); 

   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(top, #fc77e2, #FF10AF);
 
   /* IE 10+ */
   background-image: -ms-linear-gradient(top, #fc77e2, #FF10AF);

   /* Opera 11.10+ */
   background-image: -o-linear-gradient(top, #fc77e2, #FF10AF);

}
.btn-block {
	margin-bottom:10px;}
.btn-pink:hover, .btn-pink:focus {border-color: #FF10AF;
  background-color: #FF10AF;
  background-image: none;}
.search, .submitevent {text-transform:uppercase;}
.help-block {text-transform:none;}
form label {color:#FF10AF;}
.checkbox label {font-weight:bold;}
.back a {text-transform:uppercase;margin-bottom:10px;display:inline-block;}
.text-block {background:#fff;padding:10px;margin-bottom:10px;}
.event-photo {margin-bottom:10px;}
.event-photo img {border:1px solid #a5a5a5;margin:0 auto;}
h3.event-type {margin:0px;text-transform:uppercase;font-weight:normal;}
h1.event-name {margin:0px;color:#FF10AF;text-transform:uppercase;font-weight:normal;}
.editors-pick {color:#98c369;background:url(../images/editorspickicon.png) no-repeat;padding-left:34px;line-height:30px;font-size:16px;margin-bottom:10px;font-weight:bold;}
.checkbox {margin:25px 0;}
.divider {border-bottom:2px dotted #7f7f7f;margin:30px 0;}
.results h3 {color:#2c3489;text-align:center;}
.table {background:#fff;}
.table thead, .table th {
	background:#2c3489;
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3E49BB), to(#2c3489));
   background-image: -webkit-linear-gradient(top, #3E49BB, #2c3489); 
   background-image: -moz-linear-gradient(top, #3E49BB, #2c3489);
   background-image: -ms-linear-gradient(top, #3E49BB, #2c3489);
   background-image: -o-linear-gradient(top, #3E49BB, #2c3489);
	color:#fff;
	text-transform:uppercase;
	}
.table tr {border-bottom:1px solid #ddd;}
.table tr th, .table tr td {
	border:0px !important;
	}
.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #fff;
}
.table .event-type {text-transform:uppercase;}
.table .event-name {color:#FF10AF;}
.btn-search {width:300px;margin:0 auto 20px;display:block;}
.arrow-icon {display:inline-block;height:24px;width:13px;background:url(../images/arrow.png) no-repeat;}
#add-date{
	margin-top:10px;
/*position:absolute;right:10px;bottom:0px;*/
}
.form-horizontal .form-group {margin-left:0px;margin-right:0px;}
.table .event-link {display:none;}
.table .event-info div {float:none;}
.well {background:#fff;}
.well h5 {display:inline; font-weight:normal;color:#2c3489;}
.map {margin-bottom:20px;}
.block {margin-bottom:15px;}
/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
.event-photo img {margin:0;}
.submitevent .col-sm-2 {padding-left:0px;padding-right:0px;width:18%}
.submitevent .col-sm-10 {padding-left:15px;padding-right:15px;width:82%;}
.table .event-link {display:block;}
.table .event-info div {float:left;}
.table .event-info .event-type {width:150px;}
.table .event-info .event-name {width:300px;padding:0 10px;}
.table .event-info .event-city {width:100px;}
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {padding-left:10px;padding-right:10px;}
/*page number */
.paging a{
    font-size:18px;
    padding: 5px 7px;
	font-weight:bold;
     
}

/* selected page number */
.paging span{
    padding:5px 7px;
    color:#3E49BB;
    font-size:18px;
    text-decoration:underline;
	font-weight:bold;
}

/* delete border */
.paging tr {
	border:0px !important;
	}
.paging table {overflow:hidden;}
.section-title {font-weight:bold;}
.info ul {margin-bottom:20px;}
